/[gentoo-x86]/net-irc/irssi/ChangeLog
Gentoo

Contents of /net-irc/irssi/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.36 - (hide annotations) (download)
Thu Nov 27 02:26:19 2003 UTC (11 years, 7 months ago) by gregf
Branch: MAIN
Changes since 1.35: +7 -1 lines
Fixed glib dep

1 vapier 1.14 # ChangeLog for net-irc/irssi
2 vapier 1.21 # Copyright 2002-2003 Gentoo Technologies, Inc.; Distributed under the GPL v2
3 gregf 1.36 # $Header: /home/cvsroot/gentoo-x86/net-irc/irssi/ChangeLog,v 1.35 2003/11/23 20:12:05 mholzer Exp $
4    
5     *irssi-0.8.6-r6 (26 Nov 2003)
6    
7     26 Nov 2003; Greg Fitzgerald <gregf@gentoo.org> irssi-0.8.6-r6.ebuild:
8     Removed --with-bot, no used anymore and it was broken. Forced usage of glib2.
9     This closes bug #33603.
10 mholzer 1.35
11     23 Nov 2003; Martin Holzer <mholzer@gentoo.org> irssi-0.8.8.ebuild,
12     files/irssi-0.8.8-configure.patch:
13     fixing head -1 issue. Closes #34186.
14 gregf 1.34
15     *irssi-0.8.8 (23 Nov 2003)
16    
17     23 Nov 2003; Greg Fitzgerald <gregf@gentoo.org> irssi-0.8.8.ebuild:
18     Version bump.
19 zul 1.33
20     *irssi-0.8.6-r5 (11 Nov 2003)
21    
22     11 Nov 2003; Chuck Short <zul@gentoo.org> irssi-0.8.6-r5.ebuild:
23     New version, fixes use handling and new socks functionaility at compile time.
24     Ebuild submitted by Aron Griffis <agriffis@gentoo.org>
25     Closes bug #33230.
26 gregf 1.32
27     *irssi-0.8.6-r4 (05 Oct 2003)
28    
29     05 Oct 2003; Greg Fitzgerald <gregf@gentoo.org> irssi-0.8.6-r4.ebuild:
30     Fix for use=perl, this closes bug #30029
31 kumba 1.30
32 taviso 1.31 01 Oct 2003; Tavis Ormandy <taviso@gentoo.org> irssi-0.8.6-r3.ebuild:
33     Stable on alpha
34 kumba 1.30
35     *irssi-0.8.6-r3 (30 Sep 2003)
36    
37     30 Sep 2003; Joshua Kinard <kumba@gentoo.org> irssi-0.8.6-r3.ebuild:
38     Changed ~mips to mips in KEYWORDS
39 avenj 1.29
40     18 Sep 2003; Jon Portnoy <avenj@gentoo.org> :
41     ia64 keywords.
42 zul 1.28
43     21 Aug 2003; <chuck@gentoo.org> :
44     Added SSL suport, closes bug #26343.
45 taviso 1.27
46 kumba 1.30 *irssi-0.8.6-r2 (10 Feb 2003)
47    
48 taviso 1.27 07 Aug 2003; Tavis Ormandy <taviso@gentoo.org> irssi-0.8.6-r2.ebuild:
49     stable on alpha
50 tester 1.26
51     18 Jul 2003; Olivier Crete <tester@gentoo.org> irssi-0.8.6-r2.ebuild,
52     files/irssi-0.8.6-configure.patch:
53     Fix tail use to make it posix compliant
54 johnm 1.25
55     18 Jul 2003; John Mylchreest <johnm@gentoo.org>; irssi-0.8.6-r2.ebuild:
56     adding irssi-cvs block
57 kumba 1.23
58 msterret 1.24 19 Jun 2003; <msterret@gentoo.org> irssi-0.8.6-r2.ebuild:
59     Ugly hack to work around compression of the html files. (bug 23048)
60 kumba 1.23
61     01 Jun 2003; Joshua Kinard <kumba@gentoo.org> irssi-0.8.6-r2.ebuild:
62     Added ~mips to KEYWORDS
63 gmsoft 1.20
64     11 Feb 2003; Guy Martin <gmsoft@gentoo.org> irssi-0.8.6-r2.ebuild :
65     Added hppa to keywords.
66 weeve 1.22
67     04 Apr 2003; Jason Wever <weeve@gentoo.org> irssi-0.8.6-r2.ebuild:
68     Changed ~sparc keyword to sparc.
69 viz 1.18
70 latexer 1.19 10 Feb 2003; Peter Johanson <latexer@gentoo.org> :
71     Added ~alpha to KEYWORDS.
72    
73 viz 1.18 10 Feb 2002; Tobias Eichert <viz@gentoo.org> :
74     Removed older irssi ebuilds and revisions to
75     make the directory more concise..now we
76     have an ebuild for irssi-0.8.5 and irssi-0.8.6.
77     Changed =dev-libs/glib-2.2* dependency to
78     >=dev-libs/glib-1.2.
79     Changed "~x86" to "x86" in KEYWORDS.
80 viz 1.17
81     10 Feb 2003; Tobias Eichert <viz@gentoo.org> irssi-0.8.6-r2.ebuild:
82     Removed glib-1.2* as a dependency. Therefor added glib-2.2*.
83     Closes bug #13991.
84 blizzy 1.15
85 blizzy 1.16 *irssi-0.8.6-r1 (22 Dec 2002)
86    
87     22 Dec 2002; Maik Schreiber <blizzy@gentoo.org> : Obey USE="-ssl" (bug
88     #12566).
89    
90     21 Dec 2002; Maik Schreiber <blizzy@gentoo.org> irssi-0.8.6.ebuild: Changed
91     "~x86" to "x86" in KEYWORDS.
92 lamer 1.4
93 blizzy 1.13 06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords
94 manson 1.12
95 blizzy 1.11 *irssi-0.8.6 (19 Nov 2002)
96    
97     19 Nov 2002; Maik Schreiber <blizzy@gentoo.org> : New version.
98 murphy 1.9
99 vapier 1.10 20 Oct 2002; Mike Frysinger <vapier@gentoo.org> irssi-0.8.5-r2.ebuild :
100     Added 'prepalldocs' to src_install since `make install` was putting them there
101    
102     16 Sep 2002; Maarten Thibaut <murphy@gentoo.org> irssi-0.8.5-r2.ebuild :
103     Added sparc/sparc64 keywords.
104 mcummings 1.8
105     13 Sep 2002; Michael Cummings <mcummings@gentoo.org>: Corrected perl
106     syntax to use perl eclass for perl Makefile.PL actions, bug 7868.
107 blizzy 1.11
108     *irssi-0.8.5-r2 (12 Sep 2002)
109 latexer 1.19
110     10 Feb 2003; Peter Johanson <latexer@gentoo.org> :
111     Added ~alpha to KEYWORDS.
112 gerk 1.5
113 drobbins 1.6 12 Sep 2002; Daniel Robbins <drobbins@gentoo.org>: new rev bump with
114     configuration flag fixes: several use/configure combos were toggled, the
115 drobbins 1.7 ebuild had "--enable-perl" instead of "--with-perl", etc. Lamer's socks
116     stuff has been commented out for the time being so that I can unmask
117     this now (but is being kept so that it can be uncommented later.)
118 lamer 1.4
119 drobbins 1.6 *irssi-0.8.5-r1 (15 Jul 2002)
120 lamer 1.4
121 drobbins 1.6 24 Jul 2002; Mark Guertin <gerk@gentoo.org>: Added ppc to keywords
122 spider 1.2
123 drobbins 1.6 15 Jul 2002; Ben Lutgens <lamer@gentoo.org> ChangeLog: Incremented the
124     version number. Anyone with socks in use gets an additional depend on
125     net-misc/dante-1.1.13. It's needed for libsocks.so and socks.h (otherwise
126     toggling the option --with-socks does no good) needs more socks testing
127     however so it's getting masked)
128 spider 1.2
129 drobbins 1.6 *irssi-0.8.5 (23 Jun 2002)
130 spider 1.2
131 drobbins 1.6 23 Jun 2002; lamer <lamer@gentoo.org>: Updated to latest version from
132     upstream. Fixes a topic string overflow DoS attack. Upgrade now.
133 gbevin 1.1
134 drobbins 1.6 11 Apr 2002; Spider <spider@gentoo.org>: Update all glib dependencies to use
135     glib-1.2* in preparation of unmasking the glib-2.0.1 packages

  ViewVC Help
Powered by ViewVC 1.1.20